html,
body {
  font-family: "Noto Sans JP", sans-serif;
  color: #222;
  font-size: 16px;
  line-height: 1.5;
  overflow-x: hidden;
  scroll-behavior: smooth;
}

a {
  width: inherit;
  height: inherit;
  display: inline-block;
  cursor: pointer;
  transition: 0.3s;
}

a:hover {
  filter: brightness(1.2);
}

button {
  transition: 0.3s;
  cursor: pointer;
}

button:hover {
  filter: brightness(1.3);
}

img {
  max-width: 100%;
  height: auto;
}

.hp_pcNone {
  display: none;
}

.bl_fixed {
  position: fixed;
  height: 100px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
  background-color: rgba(0, 0, 0, 0.8);
  bottom: -100px;
  transition: all 0.5s;
  opacity: 0;
  z-index: 999;
}

.bl_fixed.is_active {
  bottom: 0;
  opacity: 1;
}

.bl_fixed_btn {
  max-width: 458px;
  width: 100%;
  margin-top: 3px;
}

.ly_header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1140px;
  height: 70px;
  margin: 0 auto;
  background-color: #fff;
}
.ly_header .bl_header_txt_inner {
  font-size: 14px;
  font-weight: 600;
  display: flex;
  flex-direction: row;
  gap: 20px;
}

@media (max-width: 774px) {
  .ly_header .bl_header_txt_inner {
    display: none;
  }
}

.ly_header .bl_header_logo {
  width: 174px;
  margin: 10px 0 0 -10px;
}
.bl_wrapper {
  position: relative;
  margin: 0 auto;
  width: 100%;
  min-height: 100vh;
  overflow: hidden;
  max-width: 100vw;
  z-index: 0;
}
.ly_fv {
  position: relative;
  background: url(/wp-content/themes/digirise/asset/image/aiconsulting/pc_fv_background_over.jpg) no-repeat center top/cover;
  padding-top: 120px;
}

.bl_fv_inner {
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.bl_fv_img {
  max-width: 500px;
  width: 80%;
  padding-top: 30px;
}
.bl_fv_img img {
  vertical-align: bottom;
}

.bl_fv_mainWrap {
  position: relative;
  max-width: 864px;
  width: 100%;
  margin: 50px 0 20px 0;
  position: relative;
}

.bl_fv_main {
  width: 100%;
}

.bl_fv_info {
  text-align: center;
  padding: 30px 60px 30px 0;
}

.bl_fv_info .bl_info_inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
}

.bl_fv_info .bl_info_txt {
  width: 100%;
  color: #fff;
  letter-spacing: 0.04em;
}

.bl_fv_mainWrap .bl_fv_sub_txt {
  position: absolute;
  right: -10px;
  bottom: 100px;
  width: 20%;
}

.bl_info_btn {
  width: 100%;
  text-align: center;
  z-index: 2;
}

.ly_problems {
  position: relative;
  background: url(/wp-content/themes/digirise/asset/image/aiconsulting/pc_problems_bg.jpg) no-repeat center bottom/cover;
  padding: 61px 0 18px;
  z-index: -2;
}

.ly_problems .bl_problems_ttl {
  max-width: 684px;
  width: 100%;
  margin: 0 auto;
}

.ly_problems .bl_problems_main {
  max-width: 866px;
  width: 100%;
  margin: 28px auto 0;
}

.ly_problems .bl_problems_illust {
  position: absolute;
  bottom: 30px;
  z-index: -1;
}

.ly_problems .bl_problems_illust_bg {
  position: absolute;
  right: 0;
  top: 30px;
  z-index: -1;
}

.ly_solution {
  position: relative;
  background-color: #020099;
  padding: 18px 0 42px;
  z-index: 0;
}

.ly_solution .bl_solution_ttl {
  max-width: 578px;
  padding-top: 60px;
  margin: 0 auto;
}

.ly_solution .bl_solution_inner {
  text-align: center;
  padding: 60px 0 50px 0;
}

.ly_solution .bl_solution_illust_bg {
  position: absolute;
  left: 10px;
  top: 30px;
  z-index: -1;
}

.ly_support {
  position: relative;
  background-color: #f2f2ff;
  z-index: -2;
  text-align: center;
  padding-bottom: 50px;
}

.ly_support .bl_support_illust_bg {
  position: absolute;
  right: 0;
  top: 20px;
  z-index: -1;
}

.ly_support .bl_support_txt {
  width: 100%;
  padding-top: 30px;
}

.ly_support .bl_support_ttl {
  width: 100%;
}

.ly_support .bl_support_catch {
  width: 100%;
}

.ly_case {
  background-color: #ffffff;
  position: relative;
  z-index: -2;
  padding-bottom: 30px;
}

.ly_case .bl_case_ttl {
  max-width: 170px;
  width: 100%;
  margin: 0 auto;
}

.ly_case .bl_case_illust_bg {
  position: absolute;
  top: 20px;
  z-index: -1;
}

.ly_case .bl_case_slide {
  max-width: 1800px;
  margin: 50px auto 0;
}

.ly_case .bl_slideWrapper {
  position: relative;
  padding-bottom: 36px;
}

.ly_case .splide__track {
  overflow: unset !important;
}

.ly_case .splide__slide {
  width: 100%;
  max-width: 856px;
}

.ly_case .bl_case_slide_item {
  width: 100%;
  max-width: 856px;
}

.ly_case .splide__arrow {
  top: 46%;
  opacity: 1;
  width: 60px;
  height: 60px;
}

.ly_case .el_splide_prev {
  background: url(/wp-content/themes/digirise/asset/image/aiconsulting/pc_slide_arrow_left.png) no-repeat center/contain;
  background-color: rgba(255, 255, 255, 0.2);
  left: calc(50% - 440px - 60px);
}

.ly_case .el_splide_next {
  background: url(/wp-content/themes/digirise/asset/image/aiconsulting/pc_slide_arrow_right.png) no-repeat center/contain;
  background-color: rgba(255, 255, 255, 0.2);
  right: calc(50% - 440px - 60px);
}

@media (max-width: 1024px) {
  .ly_case .el_splide_prev {
    left: 0.5rem;
  }

  .ly_case .el_splide_next {
    right: 0.5rem;
  }
}

.ly_supervisor {
  background: url(/wp-content/themes/digirise/asset/image/aiconsulting/pc_supervisor_bg.jpg) no-repeat center top/cover;
  padding-bottom: 50px;
}

.ly_supervisor .bl_supervisor_ttl {
  max-width: 137px;
  margin: 0 auto;
}

.ly_supervisor .bl_supervisor_txt {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto 30px;
}

.ly_supervisor .bl_supervisor_catch {
  margin: 23px 0 0 15px;
  text-align: center;
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 0.07em;
  line-height: 1.5;
}

.ly_feature {
  background-color: #f2f2ff;
  position: relative;
  z-index: -2;
}

.ly_feature .bl_feature_ttl {
  max-width: 360px;
  width: 100%;
  margin: 0 auto;
}

.ly_feature .bl_feature_txt {
  max-width: 680px;
  padding-top: 30px;
  width: 100%;
  margin: 0 auto;
}

.ly_feature .bl_feature_illust_bg {
  position: absolute;
  top: 20px;
  z-index: -1;
  right: 10px;
}

.ly_feature .bl_feature_list {
  display: flex;
  flex-direction: column;
  gap: 60px;
  margin: 30px 0 10px 0;
}

.ly_feature .bl_feature_list_item {
  position: relative;
  background-color: #fff;
  box-shadow: #0200a5;
  max-width: 1140px;
  width: 100%;
  margin: 0 auto;
  padding: 40px 70px 30px;
  z-index: 0;
}

.ly_feature .bl_feature_list_item.__01 {
  border-radius: 10px;
}

.ly_feature .bl_feature_list_item_inner {
  position: relative;
  text-align: center;
  width: 100%;
  margin: 0 auto;
}

.ly_feature .el_feature_item_header_txt {
  margin: 10px 0 0 0;
  font-weight: 600;
  letter-spacing: 0.075em;
  line-height: 1.75;
}

.ly_feature .el_feature_item_header_txt_02 {
  font-size: 28px;
  line-height: 1.4;
  color: #0200a5;
}

.ly_feature .el_feature_item_header_txt span {
  font-size: 36px;
  color: #0200a5;
}

.ly_feature .bl_feature_list_item.__01 .bl_feature_item_contentsArea {
  margin-top: 20px;
}

.bl_feature_item_ctaArea {
  background: url(/wp-content/themes/digirise/asset/image/aiconsulting/pc_feature_cta_bg.png) no-repeat center top/cover;
  text-align: center;
  padding: 70px 0 40px 0;
}
.pc_feature_cta_txt {
  font-size: 20px;
  font-weight: 600;
  color: #fff;
  padding: 10px 0;
}
.pc_feature_cta_txt span {
  color: #f5ff31;
}

.ly_compare {
  background-color: #ffffff;
  padding: 0 0 50px;
  position: relative;
  z-index: -2;
}

.ly_compare .bl_compare_ttl {
  max-width: 160px;
  width: 100%;
  margin: 0 auto;
}

.ly_compare .bl_compare_illust_bg {
  position: absolute;
  top: 20px;
  z-index: -1;
  left: 10px;
}

.ly_compare .bl_compare_contents {
  max-width: 1140px;
  width: 100%;
  margin: 20px 0 0 0;
}
.bl_feature_item_contents_table {
  text-align: center;
}

.ly_flow {
  background-color: #f2f2ff;
  padding-bottom: 50px;
  position: relative;
  z-index: -2;
}

.ly_flow .bl_flow_ttl {
  max-width: 204px;
  width: 100%;
  margin: 0 auto;
}

.ly_flow .bl_flow_illust {
  position: absolute;
  bottom: 0;
  z-index: -1;
  left: 10px;
}

.ly_flow .bl_flow_illust_bg {
  position: absolute;
  top: 20px;
  z-index: -1;
  right: 10px;
}

.ly_flow .bl_flow_step {
  max-width: 964px;
  width: 100%;
  margin: 30px auto 20px;
}

.ly_faq {
  background-color: #020091;
  position: relative;
  z-index: -2;
}
.ly_faq .bl_faq_ttl {
  text-align: center;
}
.ly_faq .bl_faq_illust_bg {
  position: absolute;
  top: 20px;
  z-index: -1;
  left: 10px;
}

.ly_faq .faq__inner {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 0 80px;
  display: flex;
  flex-direction: column;
  gap: 60px;
}
.ly_faq .faq__inner dl {
  display: flex;
  flex-direction: column;
  gap: 26px;
  position: relative;
}
.ly_faq .faq__inner--acc {
  background: #fff;
  border-radius: 10px;
  transition: 0.2s ease-in;
}
.ly_faq .faq__inner--acc:hover {
  background: #fcfcfc;
}
.accordion {
  display: block;
  border: none;
  cursor: pointer;
  font-size: 18px;
  font-weight: 600;
  transition: 0.5s ease-in;
  position: relative;
  padding: 24px 0 24px 100px;
  margin: 0;
}
.accordion:before {
  content: "Q";
  position: absolute;
  left: 30px;
  top: 50%;
  display: inline-block;
  width: 35px;
  height: 35px;
  line-height: 35px;
  vertical-align: middle;
  text-align: center;
  font-size: 30px;
  color: #020091;
  transform: translateY(-50%);
}
.accordion.active {
  margin-bottom: 0;
}
.panel {
  max-height: 0;
  overflow: hidden;
  transition: 0.3s ease-out;
}
.panel p {
  padding: 14px 30px 14px 100px;
  margin: 0 0 14px;
  position: relative;
  color: #5d5d5d;
  font-size: 18px;
  font-weight: 500;
  line-height: 2;
}
.panel p:before {
  content: "A";
  position: absolute;
  left: 30px;
  display: inline-block;
  width: 35px;
  height: 35px;
  line-height: 35px;
  vertical-align: middle;
  text-align: center;
  font-size: 30px;
  background: var(--main-heading);
  color: #020091;
  border-radius: 50%;
  font-weight: 700;
}

.accordion:after {
  position: absolute;
  right: 24px;
  top: 50%;
  transform: translateY(-53%);
  color: #333;
  font-size: 30px;
  font-weight: 500;
  content: "+";
}
.accordion.active:after {
  content: "ー";
  font-size: 22px;
}
.ly_footer {
  background: url(/wp-content/themes/digirise/asset/image/aiconsulting/pc_footer_background.webp) no-repeat center top/cover;
  padding: 120px 0 0;
}

.ly_footer .bl_footer_inner {
  display: flex;
  flex-wrap: wrap;
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
  padding: 0 50px 110px;
  gap: 316px;
}

@media screen and (max-width: 991px) {
  .ly_footer .bl_footer_inner {
    gap: 70px;
  }
}

@media screen and (max-width: 745px) {
  .ly_footer .bl_footer_inner {
    justify-content: center;
  }
}

.ly_footer .bl_footer_logo {
  width: 174px;
  margin: 5px 0 0 -8px;
}

.ly_footer .bl_footer_company {
  display: flex;
  flex-direction: column;
  gap: 27px;
}

.ly_footer .bl_footer_company_item {
  display: flex;
  gap: 27px;
}

.ly_footer .bl_footer_company_item_name {
  display: flex;
  justify-content: space-between;
  width: 80px;
  color: #fff;
  font-weight: bold;
}

.ly_footer .bl_footer_company_item_txt {
  color: #fff;
  letter-spacing: 0.08em;
  line-height: 1.625;
}

.ly_footer .bl_footer_copy {
  background-color: #000;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 0 9px;
}

.ly_footer .el_footer_copy {
  color: #fff;
  font-size: 14px;
  letter-spacing: 0.08em;
}
